Board index » delphi » Running Dephi 3.0 application on BDE 3.x

Running Dephi 3.0 application on BDE 3.x

It is possible to run Delphi 3.0 database application on BDE 3.x

I keep getting the following error:
12033: Interface mismatch. Engine version different.

It seems that DB applications compiled with Delphi 3.0 require
BDE 4.0. Is that true.

Regards,

Jaakko

 

Re:Running Dephi 3.0 application on BDE 3.x


Quote
"Jaakko Salmenius" <ja...@innoview.fi> wrote:
>It is possible to run Delphi 3.0 database application on BDE 3.x
>I keep getting the following error:
>12033: Interface mismatch. Engine version different.
>It seems that DB applications compiled with Delphi 3.0 require
>BDE 4.0. Is that true.
>Regards,
>Jaakko

Yes

Re:Running Dephi 3.0 application on BDE 3.x


Yes that is True my friend ...

Zandy

Sebastian Carvajal <carva...@mbox.servicenet.com.ar> wrote in article
<60pm6v$io...@scooby.servicenet.com.ar>...

Quote
> "Jaakko Salmenius" <ja...@innoview.fi> wrote:

> >It is possible to run Delphi 3.0 database application on BDE 3.x
> >I keep getting the following error:
> >12033: Interface mismatch. Engine version different.

> >It seems that DB applications compiled with Delphi 3.0 require
> >BDE 4.0. Is that true.

> >Regards,
> >Jaakko

> Yes

Other Threads